Bug 8733 - Shouldn't 'boot: linux dd' have help text at syslinux?
Summary: Shouldn't 'boot: linux dd' have help text at syslinux?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-21 23:19 UTC by Tim Waugh
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 15:59:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-21 23:19:31 UTC
Shouldn't the option for loading driver disks be mentioned somewhere on one
of the help screens that syslinux shows at boot?

Comment 1 Jay Turner 2000-02-04 15:58:59 UTC
The syslinux screens have not been changed yet and will not be until we are not
putting out Rawhide again for this release.  This is to prevent people outside
of the beta program from knowing that the new release is in the works!


Note You need to log in before you can comment on or make changes to this bug.